/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} */
/* bannerÂÖ²¥Î» */
.banner{width: 1200px;height:482px;margin:0 auto; }
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
#box{ position:relative; width:1200px; height:482px; margin: 0 auto;}
#box .bigUl{margin:0 auto;min-width:1200px;}
#box .prev{ position:absolute; width:40px; height:60px; /*background:url(../images1/btn.png) -44px -63px no-repeat; z-index:500;*/ top:67px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:40px; height:60px;/* background:url(../images1/btn.png) -74px -63px no-repeat;*/ z-index:10; top:490px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;}
.bigUl li img { width:1200px;height:482px;}
.numberUl { position:absolute; right:104px; bottom:-27px; }
.numberUl li{width:14px; height:14px;  float:left; background:#fff; opacity:0.7; margin-left:5px;}
.numberUl li a{ display:block ;width:10px; height:10px; color:#fff; font-size:12px; text-align:center; line-height:14px;background:#a09999;border-radius:24px}
#box .textUl li{ position:absolute; left:20px; bottom:10px; display:none;}
#box .textUl li a{ font-size:18px; font-family:"Microsoft Yahei"; color:#000; font-weight:bold;}
.numberUl li.night a{ background:#2a0000; color:black; }

/*²úÆ·ÂÖ²¥*/
.blk_18 { overflow:hidden; zoom:1; font-size:9pt; width:2000px; }
.blk_18 .pcont { width:1092px; float:left; overflow:hidden; margin-left:10px; }
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton{ width:38px; height:167px; float:left; background:url(../images1/al.gif) 0 65px no-repeat; }
.blk_18 .RightBotton { width:38px; height:167px; float:left; background:url(../images1/ar.gif) 0 65px no-repeat;  margin-left:10px; }
.blk_18 .pl img { display:block; cursor:pointer; border:none; margin:30px auto 1px auto; border:1px solid #d8bbb0; }
.blk_18 .pl { width:208px; height:192px; float:left; text-align:center; line-height:24px;margin-left:10px; }
.banner{
	height:482px;
	width:100%;
	/*background:#240000;*/
	margin-top: 25px;
}